This page was not yet optimized for use on mobile devices.
ZXR10 5900 & 5900E & 8900 & ZSR & T1200 Series Switches and Routers running the ZXROS Operating System
Certificate details
| Status | archived |
|---|---|
| Valid from | 22.11.2011 |
| Valid until | 01.09.2019 |
| Scheme | 🇳🇴 NO |
| Manufacturer | ZTE Corporation |
| Category | Network and Network-Related Devices and Systems |
| Security level | ALC_FLR.2, EAL3+ |
Certificate
certificate could not be downloaded, no link is available.
Certification report
Extracted keywords
Schemes
MACProtocols
SSH, VPNSecurity level
EAL3, EAL 3, EAL3+, EAL1, EAL7, EAL3 augmentedSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.3, ADV_TDS.2, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_CMC.3, ALC_CMS.3, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN.2, FAU_SAR.1, FAU_STG.1, FAU_STG.4, FDP_IFC.1, FDP_IFF.1, FDP_UIT.1, FIA_AFL.1, FIA_SOS.1, FIA_UAU.2, FIA_UAU.5, FIA_UID.2, FMT_MOF.1, FMT_MSA.1, FMT_MSA.3, FMT_MTD.1, FMT_SMF.1, FMT_SMR.1, FTA_SSL.3, FTA_TSE.1, FTP_ITC.1Certificates
SERTIT-035Evaluation facilities
BrightsightStandards
ISO/IEC 15408, CCMB-2009-07-001, CCMB-2009-07-002, CCMB-2009-07-003, CCMB-2009-07-004Security target
Extracted keywords
Hash functions
MD5Schemes
MACProtocols
SSH, SSHv1, SSHv2, IKE, VPNJavaCard packages
com.cnVendor
STMSecurity level
EAL3+, EAL3, EAL3 augmentedClaims
O.AUDIT_REVIEW, O.MANAGE, O.IDAUTH, O.MEDIATE, O.TOE_ACCESS, O.ROUTE, O.AU-, O.AUDIT_RE-, T.THREAT, T.AUDIT_REVIEW, T.NO_PRIVILEGE, T.MEDIATE, T.NO_AUTH, T.NO_AUTH_ACCESS, T.AUDIT_RE-, T.NO_PRIVI-, T.NO_AUTH-, A.ASSUMPTION, A.CONNECTIVITY, A.PHYSICAL, A.TIMES, OE.TIMES, OE.CONNECTIVITY, OE.PHYSICAL, OE.USERS, OE.AUDIT_REVIEW, OE.AU-Security Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.3, ADV_TDS.2, AGD_OPE.1, AGD_PRE.1, ALC_CMC.3, ALC_CMS.3, ALC_DEL.1, ALC_DVS.1, ALC_FLR.2, ALC_LCD.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN.2, FAU_SAR.1, FAU_STG.1, FAU_STG.4, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_SAR.1.1, FAU_SAR.1.2, FAU_STG.1.1, FAU_STG.1.2, FAU_STG.4.1, FDP_IFC.1, FDP_IFF.1, FDP_UIT.1, FDP_IFC.1.1, FDP_IFF.1.1, FDP_IFF.1.2, FDP_IFF.1.3, FDP_IFF.1.4, FDP_IFF.1.5, FDP_UIT.1.1, FDP_ACC, FIA_AFL.1, FIA_SOS.1, FIA_UAU.2, FIA_UAU.5, FIA_UID.2, FIA_AFL.1.1, FIA_AFL.1.2, FIA_SOS.1.1, FIA_UAU.2.1, FIA_UAU.5.1, FIA_UAU.5.2, FIA_UID.2.1, FIA_UID.1, FIA_UAU.1, FMT_MTD.1.1, FMT_MTD.1, FMT_MOF.1, FMT_MSA.1, FMT_MSA.3, FMT_SMF.1, FMT_SMR.1, FMT_MSA.1.1, FMT_MSA.3.1, FMT_MSA.3.2, FMT_MTD, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FTA_SSL.3, FTA_TSE.1, FTA_SSL.3.1, FTA_TSE.1.1, FTP_ITC.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_ITC, FTP_TRP.1Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
SERTIT-035Extracted SARs
ADV_ARC.1, ADV_FSP.3, ADV_TDS.2, AGD_OPE.1, AGD_PRE.1, ALC_CMC.3, ALC_CMS.3, ALC_DEL.1, ALC_DVS.1, ALC_FLR.2, ALC_LCD.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Network and Network-Related Devices and Systems",
"cert_link": null,
"dgst": "7ff9132459003e94",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "SERTIT-035",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL3+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_DPT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_LCD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DVS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"5900",
"8900"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "ZTE Corporation",
"manufacturer_web": "https://wwwen.zte.com.cn/global/index.html",
"name": "ZXR10 5900 \u0026 5900E \u0026 8900 \u0026 ZSR \u0026 T1200 Series Switches and Routers running the ZXROS Operating System",
"not_valid_after": "2019-09-01",
"not_valid_before": "2011-11-22",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": null,
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "SERTIT-035 CR v 1.0.pdf",
"report_frontpage": {},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"NO": {
"SERTIT-035": 22
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.3": 1,
"ADV_TDS.2": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.3": 1,
"ALC_CMS.3": 1,
"ALC_DEL.1": 1,
"ALC_DVS.1": 1,
"ALC_FLR.2": 6,
"ALC_LCD.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.2": 1,
"ATE_DPT.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 3": 2,
"EAL1": 1,
"EAL3": 25,
"EAL3 augmented": 2,
"EAL3+": 1,
"EAL7": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 1,
"FAU_GEN.2": 1,
"FAU_SAR.1": 1,
"FAU_STG.1": 1,
"FAU_STG.4": 1
},
"FDP": {
"FDP_IFC.1": 2,
"FDP_IFF.1": 2,
"FDP_UIT.1": 1
},
"FIA": {
"FIA_AFL.1": 1,
"FIA_SOS.1": 1,
"FIA_UAU.2": 1,
"FIA_UAU.5": 1,
"FIA_UID.2": 1
},
"FMT": {
"FMT_MOF.1": 1,
"FMT_MSA.1": 1,
"FMT_MSA.3": 1,
"FMT_MTD.1": 4,
"FMT_SMF.1": 1,
"FMT_SMR.1": 1
},
"FTA": {
"FTA_SSL.3": 1,
"FTA_TSE.1": 1
},
"FTP": {
"FTP_ITC.1": 3
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"SSH": {
"SSH": 4
},
"VPN": {
"VPN": 1
}
},
"crypto_scheme": {
"MAC": {
"MAC": 1
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"BrightSight": {
"Brightsight": 3
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2009-07-001": 1,
"CCMB-2009-07-002": 1,
"CCMB-2009-07-003": 1,
"CCMB-2009-07-004": 1
},
"ISO": {
"ISO/IEC 15408": 10
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/CreationDate": "D:20111123162022Z",
"/ModDate": "D:20111123163720+01\u002700\u0027",
"pdf_file_size_bytes": 1741848,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 24
},
"st_filename": "[ST Public] ZXR10 5900\u00265900E\u00268900\u0026ZSR\u0026T1200 Series Switches and Routers Running ZXROS_ST v1.3.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.ASSUMPTION": 1,
"A.CONNECTIVITY": 2,
"A.PHYSICAL": 2,
"A.TIMES": 2
},
"O": {
"O.AU-": 1,
"O.AUDIT_RE-": 2,
"O.AUDIT_REVIEW": 2,
"O.IDAUTH": 2,
"O.MANAGE": 5,
"O.MEDIATE": 5,
"O.ROUTE": 5,
"O.TOE_ACCESS": 2
},
"OE": {
"OE.AU-": 1,
"OE.AUDIT_REVIEW": 1,
"OE.CONNECTIVITY": 2,
"OE.PHYSICAL": 1,
"OE.TIMES": 2,
"OE.USERS": 1
},
"T": {
"T.AUDIT_RE-": 1,
"T.AUDIT_REVIEW": 1,
"T.MEDIATE": 2,
"T.NO_AUTH": 2,
"T.NO_AUTH-": 1,
"T.NO_AUTH_ACCESS": 1,
"T.NO_PRIVI-": 1,
"T.NO_PRIVILEGE": 1,
"T.THREAT": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.3": 1,
"ADV_TDS.2": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.3": 1,
"ALC_CMS.3": 1,
"ALC_DEL.1": 1,
"ALC_DVS.1": 1,
"ALC_FLR.2": 4,
"ALC_LCD.1": 1
},
"ATE": {
"ATE_COV.2": 1,
"ATE_DPT.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL3": 3,
"EAL3 augmented": 2,
"EAL3+": 2
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 6,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 6,
"FAU_GEN.2.1": 1,
"FAU_SAR.1": 6,
"FAU_SAR.1.1": 1,
"FAU_SAR.1.2": 1,
"FAU_STG.1": 6,
"FAU_STG.1.1": 1,
"FAU_STG.1.2": 1,
"FAU_STG.4": 6,
"FAU_STG.4.1": 1
},
"FDP": {
"FDP_ACC": 1,
"FDP_IFC.1": 15,
"FDP_IFC.1.1": 2,
"FDP_IFF.1": 14,
"FDP_IFF.1.1": 4,
"FDP_IFF.1.2": 2,
"FDP_IFF.1.3": 2,
"FDP_IFF.1.4": 2,
"FDP_IFF.1.5": 2,
"FDP_UIT.1": 7,
"FDP_UIT.1.1": 1
},
"FIA": {
"FIA_AFL.1": 6,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_SOS.1": 6,
"FIA_SOS.1.1": 1,
"FIA_UAU.1": 1,
"FIA_UAU.2": 7,
"FIA_UAU.2.1": 1,
"FIA_UAU.5": 6,
"FIA_UAU.5.1": 1,
"FIA_UAU.5.2": 1,
"FIA_UID.1": 3,
"FIA_UID.2": 7,
"FIA_UID.2.1": 1
},
"FMT": {
"FMT_MOF.1": 9,
"FMT_MSA.1": 7,
"FMT_MSA.1.1": 1,
"FMT_MSA.3": 9,
"FMT_MSA.3.1": 1,
"FMT_MSA.3.2": 1,
"FMT_MTD": 1,
"FMT_MTD.1": 19,
"FMT_MTD.1.1": 8,
"FMT_SMF.1": 7,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 12,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FTA": {
"FTA_SSL.3": 6,
"FTA_SSL.3.1": 1,
"FTA_TSE.1": 6,
"FTA_TSE.1.1": 1
},
"FTP": {
"FTP_ITC": 4,
"FTP_ITC.1": 15,
"FTP_ITC.1.1": 3,
"FTP_ITC.1.2": 3,
"FTP_ITC.1.3": 3,
"FTP_TRP.1": 1
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 1
},
"SSH": {
"SSH": 11,
"SSHv1": 1,
"SSHv2": 1
},
"VPN": {
"VPN": 3
}
},
"crypto_scheme": {
"MAC": {
"MAC": 1
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"MD": {
"MD5": {
"MD5": 2
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {
"com": {
"com.cn": 3
}
},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2009-07-002": 1,
"CCMB-2009-07-003": 1,
"CCMB-2009-07-004": 1
},
"RFC": {
"RFC 1305": 1,
"RFC 2865": 1,
"RFC 2866": 1,
"RFC 3164": 2,
"RFC 791": 1
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"STMicroelectronics": {
"STM": 1
}
},
"vulnerability": {}
},
"st_metadata": {
"/Compression level": "6",
"/Compression type": "auto",
"/Config File": "E:\\Program Files\\PTC\\Arbortext Editor\\lib\\standard.pdfcf",
"/CreationDate": "D:20110830141851+08\u002700\u0027",
"/Creator": "Arbortext 5.4",
"/EPS processor": "PStill version 1.74.14",
"/Graphics resolution": "600",
"/Graphics resolution threshold": "900",
"/JPEG quality": "80",
"/ModDate": "D:20110830143713+08\u002700\u0027",
"/Producer": "PDFlib+PDI 7.0.4 (Win32)",
"pdf_file_size_bytes": 813757,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 59
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/SERTIT-035%20CR%20v%201.0.pdf",
"scheme": "NO",
"security_level": {
"_type": "Set",
"elements": [
"EAL3+",
"ALC_FLR.2"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/[ST%20Public]%20ZXR10%205900\u00265900E\u00268900\u0026ZSR\u0026T1200%20Series%20Switches%20and%20Routers%20Running%20ZXROS_ST%20v1.3.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "bbb0fe87f0e7100fb252ca23d2c540438ef9f60030bc3084cdf568067cd0b180",
"source_hash": "c9b60f41fc4cbf07dddf832fd234176ae9d0ac4b689dc30e4b4440af31b8db29",
"txt_hash": "310e91d2a32debadfb2f7a2aad03b1500ada5131f919d2f883faa1210d282823"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "d905e8e4997f2a4a17aed35a7baa7312f8ddf4ef2b770b851492988b279bcc6b",
"source_hash": "9107c6c76d1f89404520e6f1b1fadcb0bd19c7725b468ad9c58236181b0b0d8c",
"txt_hash": "31e519d234167b9c482d5b1ec47989f15b9b8ee93bad7c58739c6de220f8baed"
}
},
"status": "archived"
}